/*
-----------------------------------------------
War Memorials Trust
Author:www.imaginet.co.uk
Version:13 Sept 2011
----------------------------------------------- */


/* Global Styles
----------------------------------------------- */

* {
   padding:0;
   margin:0;
}
img {
   padding:0;
   margin:0;
}
img a {
   border:0;
}
a {
   color:#547730;
   text-decoration:none;
   font-weight:bold;
}
a:hover {
   text-decoration:underline;
}
a img {
   border:none;
}
p {
   margin:0 0 1em 0;
}
.breaker {
   clear:both;
   width:100%;
   height:1px;
   font-size:0.1em;
   overflow:hidden;
}
.none {
   display:none;
}
.alert {
   color:#CC0000;
}

ul {
   list-style-type:none; 
}


/* Page Structure
----------------------------------------------- */

html body {
   background:#FFF;
   color:#333333;
   margin:0;
   text-align:center;
   font:81.25% Arial, Verdana,Sans-serif;
   }
#page {
   font-size:100%;
   width:760px;
   padding:0;
   margin:0 auto;
   text-align:left;
}

#left {
  width:182px;
  float:left;
  padding:0;
}

#main {
   width:394px;
   float:left;
   padding:0;
}
#largemain {
   width:578px;
   float:right;
   padding:0;
}
.content {
   padding:0 20px;
}

#right {
  width:184px;
  float:right;  
  padding:0;
}


/* Masthead
----------------------------------------------- */

#masthead {
   width:760px;
   margin:0 auto;
}


/* Topnav
----------------------------------------------- */

#topnav {
   width:760px;
   background:#547730 url("graphics/topnav.gif") no-repeat 0 0;
   border-bottom:10px solid #fff;
   margin:0 auto;
}
#topnav ul {
   padding:0 0 0 5px;
}
#topnav ul li {
   font-weight:bold;
   list-style:none;
   display:inline;
   font-size:1.1em;
   font-weight:bold;
}
#topnav ul a {
   float:left;
   display:block;
   color:#FFF;
   line-height:1em;
   text-decoration:none;
}
#topnav ul a.active {
   background-color:#fff;
   color:#547730;
}
#topnav ul a.active:hover {
   background-color:#fff;
   color:#547730;
}
#topnav ul a:hover {
   color:#FFF;
   text-decoration:underline;
}
#topnav ul li a {
   padding:8px 7px 8px 7px;
}
#topnav .breaker {
  background-color:#fff;
}


/* Home
----------------------------------------------- */

#showcase {
   border-top:1px solid #999;
   padding:10px 0 0 0;
}

#showcase h2 {
   font-size:1.4em;
   color:#8F2F2F;
}

#showcase span.title {
   font-weight:bold;
   color:#8F2F2F;
}


/* Leftnav
----------------------------------------------- */

#leftnav {
}

#leftnav ul {
   list-style-type:none;
   padding:0px 0 20px 0;
}
#leftnav ul li {
   padding:5px 0 5px 10px;
   margin:0;
   border-bottom:1px solid #DCDCDC;
}
#leftnav ul li a {
   color:#333;
}
#leftnav ul li a:hover {
   color:#547730;
}
#leftnav ul li a.active {
   color:#547730;
   font-weight:bold;
}

#leftnav ul ul {
   list-style-type:none;
   padding:5px 0 5px 8px;
}
#leftnav ul ul li {
   background:url("graphics/left_arrow.gif") no-repeat 0 6px;
   padding:2px 0 2px 10px;
   margin:0;
   border-bottom:none;
}

#leftnav ul ul li a {
   font-weight:normal;
}



/* Footer
----------------------------------------------- */

#footer {
   width:760px;
   font-size:85%;
   margin:0 auto;
   text-align:center;
}
#footer .col {
   border-top:1px solid #999;
   padding:12px 0 12px 0;
   text-align:left;
   margin:10px 0 0 0;
}
#footer a {
   font-weight:bold;
}


/* Content
----------------------------------------------- */

div.content h1 {
   font-size:2.6em;
   font-weight:bold;
   font-family:Arial;
   margin:8px 0 15px 0;
   color:#547730;
}
div.content .date {
   font-family:Arial;
   font-weight:bold;
   margin:0 0 1.1em 0;
   font-size:1.3em;
}
div.content {
   font-size:1.0em;
}
div.content hr {
   border-width:1px 0 0 0;
   border-color:#999;
   border-style:solid;
   color:#fff;
}
div.content a {
   font-weight:bold;
   text-decoration:underline;
}
div.content a:hover {
   text-decoration:none;
}
div.content h2 {
   font-family:Arial;
   font-size:1.6em;
   margin:0 0 0.3em 0;
   padding:0 0 5px 0;
   color:#547730;
}
div.content h3 {
   font-size:1.4em;
   font-family:Arial;
   margin:0 0 4px 0;
   padding:0 0 0.3em 0;
   color:#547730;
}
div.content h4 {
   font-size:1.1em;
   font-family:Arial;
   margin:0 0 4px 0;
   padding:0 0 0.2em 0;
}
div.content p {
   line-height:1.6em;
   margin:0 0 1.5em 0;
}
div.content ul {
   list-style:none;
   line-height:1.6em;
   margin:0 0 1.3em 0;
   padding:0;
}
div.content ul li {
   background:url("graphics/bullet01.gif") no-repeat 5px 7px;
   padding:0px 10px 1.2em 20px;
   margin:0;
}
div.content td {
   padding:5px;
}
ol {
   padding:0 0 0 26px;
}
ol li {
   padding-bottom:1em;
}
ol li a {
   font-weight:normal;
   text-decoration:none;
}
ol li a:hover {
   text-decoration:underline;
}
ol.alpha {
   list-style-type:upper-alpha
}



/* Inline Images
----------------------------------------------- */

img.left1, img.left2 {
   float:left;
   margin:0 10px 5px 0;
}
img.right1, img.right2 {
   float:right;
   margin:0 0 5px 10px;
}
img.left1, img.right1 {
   border:1px solid #000;
}
img.none1 {
   float:none;
   border:1px solid #000;
}
img.none2 {
   float:none;
   border:none;
}




/* Listing 
----------------------------------------------- */

div.listing h2 {
   background-color:#547730;
   font-size:1.2em;
   font-family:Arial;
   padding:0.5em 8px 0.5em 8px;
   margin:0 0 1px 0;
   color:#fff;
}
div.listing h3 {
   font-size:1em;
}
div.listing p {
   line-height:1.6em;
   margin:0 0 1.5em 0;
}
div.listing ul {
   line-height:1.4em;
   list-style-type:none; 
   margin:0;
}
div.listing ul li {
   background-image:url("graphics/list_arrow.gif");
   background-repeat:no-repeat;
   background-position:10px 8px;
   padding:4px 2px 0.5em 22px;
   margin:0 0 1px 0;
   background-color:#F4EEE4;
}

div.listing ul li a {
   font-weight:bold;
   text-decoration:none;
}
div.listing ul li a:hover {

   text-decoration:underline;
}


/* Page nav
----------------------------------------------- */

.pagenav {
   color:#000;
   padding:15px 0 0 0;
   margin:20px 0 0 0;
   border-top:1px solid #999;
}
.pagenav p {
   font-size:1.2em;
}
.pagenav a {
   font-weight:bold;
   text-decoration:none;
}
.pagenav a:hover {
   text-decoration:underline;
}
.pagenav img.left {
   float:left;
   padding:0;
   margin:0 10px 0 0;
}




/* Forms
----------------------------------------------- */

#form form {
   border-top:1px solid #999;
   border-bottom:1px solid #999;
   padding:20px 0 15px 0;
   margin:30px 0 30px 0;
}
#form h2 {
   font-family:Arial;
   font-size:1.1em;
   margin:0 0 0 0;
   padding:5px;
   background-color:#353f5b;
   color:#fff;
   width:100%;
}
#form h3 {
   font-size:1.3em;
   font-family:Arial;
   margin:0 0 4px 0;
   padding:1em 0 0.5em 0;
   color:#353f5b;
}
#form p {
   line-height:1.6em;
   margin:0 0 1.5em 0;
}
#form fieldset {
   border:none;
}
#form input, #form textarea, #form select {
margin:0;
}
#form label {
   margin:0;
   padding:0;
}
#form form table {
   width:100%;
   background-color:#eaeaea;
} 
#form form table td {
   padding:5px 10px 5px 10px;
   text-align:left;
} 

#form form table td.h2 {
   padding:0 10px 5px 0;
   text-align:left;
}

#form .note {
   width:195px;
}

#form .notecont {
   background-color:#7f9db9;
   margin:0 0 0 13px;
   color:#fff;
   padding:0 5px;
   width:172px;
}

#form .notecont a {
   font-weight:bold;
   color:#fff;
}

#form .notetop {
   background:url("graphics/notetop_bg.gif") no-repeat 0 0;
   height:10px;
}

#form .notebot {
   background:url("graphics/notebot_bg.gif") no-repeat bottom;
   height:20px;
  
}




/* Left elements
----------------------------------------------- */

#donate, #grants, #report {
   border-top:1px solid #999;
   border-left:1px solid #999;
   border-right:1px solid #999;
}
.donate_bot {
   background:url("graphics/donatebg_bot.jpg") no-repeat bottom;
   margin:0 0 10px 0;
   height:103px;
}

#donate .col {
   padding:5px 10px 0 10px;
   font-size:1.1em;
   font-weight:bold;
   color:#353F5B;
   margin:0;
}


#donate a {
   color:#353F5B;
}


.grants_bot {
   background:url("graphics/grantbg_bot.jpg") no-repeat bottom;
   margin:0 0 10px 0;
   height:72px;
}

#grants .col {
   padding:5px 10px 0 10px;
   font-size:1.1em;
   font-weight:bold;
   color:#8F2F2F;
}

#grants a {
   color:#8F2F2F;
}


.report_bot {
   background:url("graphics/reportbg_bot.jpg") no-repeat bottom;
   margin:0 0 10px 0;
   height:117px;
   padding:5px 10px 0 10px;
   font-size:1.1em;
   font-weight:bold;
   color:#CFA02E;
}

#report .col {
   padding:5px 10px 0 10px;
   font-size:1.1em;
   font-weight:bold;
   color:#CFA02E;
}

#report a {
   color:#CFA02E;
}

#donate .col p, #grants .col p, #report .col p {
   margin:0;
}

#left h2 {
   font-size:2.6em;
   margin:0 0 5px 0;
}


/* Right elements
----------------------------------------------- */
#ascdocs ul {
   padding:10px 0;
}

#ascdocs ul li {
   background-image:url("graphics/bullet_right.gif");
   background-repeat:no-repeat;
   background-position:0px 7px;
   padding:4px 2px 10px 15px;
   margin:0 0 1px 0;
}

#ascdocs a {
   color:#000;
   font-weight:normal;
}

#ascdocs a:hover {
   color:#353F5B;
   font-weight:normal;
   text-decoration:underline;
}

/* Product List
----------------------------------------------- */

#productlist01 {
   border:1px solid #999;
   margin:0 0 15px 0;
}
#productlist01 table {
   width:480px;
   margin:0 0 0px 10px;
}
#productlist01 img {
   padding:12px 0px 5px 0px;
}
#productlist01 p {
   font-size:1em;
   font-family:Arial;
   padding:0 0 0 0;
   margin:0 0 10px 0;
}
#productlist01 label {
   font-weight:bold;
   padding:0 0 0 0;
}
#productlist01 a {
   color:#7FC31E;
   font-weight:bold;
   text-decoration:none;
}
#productlist01 a:hover {
   color:#7FC31E;
   text-decoration:underline;
}
#largemain .productlist_title01 {
  background:#999;
}
#largemain .productlist_title01 h2 {
   color:#FFF;
   font-family:Arial;
   font-weight:bold;
   font-size:1.2em;
   padding:6px 0 6px 10px;
   margin:0;
}

#productlist01 h3 {

   font-size:1.1em;

}

#largemain .productlist_price01 {
  font-size:1em;
  color:#000;
  background-color:#EAEAEA;
}
#productlist01 td {
  padding:0px 0 10px 10px;
  vertical-align:top;
}

/* Shop
----------------------------------------------- */

#shop div.product h2 {
   margin:0;
   font-size:1.3em;
}
#shop img.right {
   width:100px;
   float:right;
   margin:0 0 1em 15px;
   border:1px solid #399;
}
#shop table.basket {
   width:100%;
}
#shop table.basket th {
   padding:3px;
   color:#fff;
   background-color:#353f5b;
}
#shop table td {
   padding:0 3px 0 0;
}
#shop table.basket td {
   background-color:#eee;
   padding:3px;
}
#shop table.basket th.price, #shop table.basket td.price {
   text-align:right;
}
#shop table.basket th.quantity, #shop table.basket td.quantity {
   text-align:center;
}
#shop hr {
   clear:right;
   border-color:#9cc;
   border-style:dotted;
   border-width:1px 0 0 0;
   color:#fff;
}
#shop div.total {
   background-color:#8f2f2f;
   color:#fff;
   padding:0.5em;
   margin:0 0 10px 0;
}


